/*
	Theme Name: PhotoGenik
	Author: Muhamed Halilovic
	Auhtor URI: http://www.force.com.ba
	Description: Photo gallery theme
	Version: 1.0.0
*/

body{
	background:#000;
	color:#fff;
}

a{
	text-decoration: none;
}

li{
	list-style: none;

}

input{
	color:#333;
}

img{
	width:100%;
}

header input{
	margin-top:15px;
}

.post{
	padding:20px;
}

.pic {
	text-align: center;
}

.pic img{
	width: 100% !important;
	height: 100% !important;
}

footer{
	text-align: center;
	margin-top: 40px;
	border-top: #333 solid 1px;
}